Bug 852298 - abrt has grammatical errors
abrt has grammatical errors
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
17
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Richard Marko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 03:11 EDT by Benjamin Kerensa
Modified: 2016-01-31 21:22 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-11 20:15:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch fixing abrt grammar errors (1.13 KB, patch)
2012-08-28 03:11 EDT, Benjamin Kerensa
no flags Details | Diff

  None (edit)
Description Benjamin Kerensa 2012-08-28 03:11:11 EDT
Created attachment 607423 [details]
Patch fixing abrt grammar errors

Description of problem: abrt has some grammatical errors


Version-Release number of selected component (if applicable): 2.0.12


How reproducible: In source package


Steps to Reproduce:
1. NaN
2. Wat
3. NaN
  
Actual results: Grammar errors


Expected results: Beefy Miracle


Additional info:

Patch attached
Comment 1 Richard Marko 2012-09-17 09:54:50 EDT
Fixed in git:

853d655 fix grammatical errors in specfile
Comment 2 Fedora Update System 2012-12-20 03:54:43 EST
abrt-2.0.20-1.fc18,btparser-0.24-1.fc18,libreport-2.0.20-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/abrt-2.0.20-1.fc18,btparser-0.24-1.fc18,libreport-2.0.20-1.fc18
Comment 3 Fedora Update System 2012-12-20 04:45:12 EST
abrt-2.0.20-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/abrt-2.0.20-1.fc17
Comment 4 Fedora Update System 2012-12-20 20:29:05 EST
Package abrt-2.0.20-1.fc18, btparser-0.24-1.fc18, libreport-2.0.20-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.20-1.fc18 btparser-0.24-1.fc18 libreport-2.0.20-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20725/abrt-2.0.20-1.fc18,btparser-0.24-1.fc18,libreport-2.0.20-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-01-11 20:15:43 EST
abrt-2.0.20-1.fc18, btparser-0.24-1.fc18, libreport-2.0.20-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-02-25 21:37:46 EST
abrt-2.0.20-1.fc17, btparser-0.24-1.fc17, libreport-2.0.20-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.